     .rpt_piclist_new li:nth-child(1) {
            margin-left: -135px;
        }

        .rpt_piclist_new li:nth-child(2) {
            margin-left: 0;
        }
  .product_scroll {
                height: 195px;
                width: 1230px;
                margin: 0 auto;
            }

            .product_scroll_inner li {
                list-style: none;
                margin-left: 0px;
                margin-right: 12px;
                border-left-width: 0px;
                border-right-width: 0px;
                float: left;
                display: inline;
            }

            .product_scroll_inner img {
                width: 250px;
                height: 150px;
            }